<?php

/**
* @version 2.7.8
* @package Joomla 1.6
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

$row = $this->getModel('field')->table;
$cid = JRequest::getVar( 'cid', array(0), 'request', 'array' );
$id = JRequest::getVar('id');
$row->load($id);
$list = explode('|',$row->values);
$name = isset($_REQUEST['field_name'])?$_REQUEST['field_name']:'selection_values';
echo DtHtml::checkboxList($name,$list,array(),'<br />');
?>
